=== debian/changelog ===
r-cran-cowplot (1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jul 2019 05:22:55 +0200

r-cran-cowplot (0.9.4+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #931053)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jun 2019 10:49:24 +0200
