=== debian/control ===
Source: r-cran-cowplot
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 2.2.1),
               r-cran-gtable,
               r-cran-rlang,
               r-cran-scales
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cowplot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cowplot.git
Homepage: https://cran.r-project.org/package=cowplot

Package: r-cran-cowplot
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R streamlined plot theme and plot annotations for 'ggplot2'
 Some helpful extensions and modifications to the 'ggplot2'
 package. In particular, this package makes it easy to combine multiple
 'ggplot2' plots into one and label them with letters, e.g. A, B, C, etc.,
 as is often required for scientific publications. The package also provides
 a streamlined and clean theme that is used in the Wilke lab, hence the
 package name, which stands for Claus O. Wilke's plot package.
