=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find . -type f -name "*.rds" -o -name "*.txt" | xargs chmod -x
