## r-cran-cowplot 1.1.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cowplot
 Title: Streamlined Plot Theme and Plot Annotations for 'ggplot2'
-Version: 1.0.0
+Version: 1.1.1
 Authors@R: 
     person(
       given = "Claus O.",
@@ -17,16 +17,16 @@
     internal use in the Wilke lab, hence the name (Claus O. Wilke's plot package).
     It has also been used extensively in the book Fundamentals of Data
     Visualization.
-URL: https://wilkelab.org/cowplot
+URL: https://wilkelab.org/cowplot/
 BugReports: https://github.com/wilkelab/cowplot/issues
 Depends: R (>= 3.5.0)
 Imports: ggplot2 (> 2.2.1), grid, gtable, grDevices, methods, rlang,
-        scales, utils
+        scales
 License: GPL-2
 LazyData: true
 Suggests: Cairo, covr, dplyr, forcats, gridGraphics (>= 0.4-0), knitr,
-        lattice, magick, maps, PASWR, rmarkdown, testthat (>= 1.0.0),
-        tidyr, vdiffr (>= 0.3.0), VennDiagram
+        lattice, magick, maps, PASWR, patchwork, rmarkdown, ragg,
+        testthat (>= 1.0.0), tidyr, vdiffr (>= 0.3.0), VennDiagram
 VignetteBuilder: knitr
 Collate: 'add_sub.R' 'align_plots.R' 'as_grob.R' 'as_gtable.R'
         'axis_canvas.R' 'cowplot.R' 'draw.R' 'get_plot_component.R'
@@ -34,10 +34,11 @@
         'gtable.R' 'key_glyph.R' 'plot_grid.R' 'save.R'
         'set_null_device.R' 'setup.R' 'stamp.R' 'themes.R'
         'utils_ggplot2.R'
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
+Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-07-10 14:30:57 UTC; clauswilke
+Packaged: 2020-12-15 18:32:06 UTC; clauswilke
 Author: Claus O. Wilke [aut, cre] (<https://orcid.org/0000-0002-7470-9261>)
 Maintainer: Claus O. Wilke <wilke@austin.utexas.edu>
 Repository: CRAN
-Date/Publication: 2019-07-11 12:22:55 UTC
+Date/Publication: 2020-12-30 14:30:02 UTC
