=== debian/changelog ===
r-cran-cowplot (1.1.1+dfsg-2) unstable; urgency=medium

  * Rebuild against latest r-base
    Closes: #1039644
  * Update Test-Depends using dh-update-R
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 18 Jul 2023 09:26:06 +0200

r-cran-cowplot (1.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jan 2021 12:27:16 +0100

r-cran-cowplot (1.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 18 Sep 2020 11:26:25 +0200

r-cran-cowplot (1.0.0+dfsg-3) unstable; urgency=medium

  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 21:29:33 +0200

r-cran-cowplot (1.0.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Add r-cran-vdiffr to test-deps

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Apr 2020 08:56:29 +0200
