=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 2.2.1),
+               r-cran-ggplot2,
                r-cran-gtable,
                r-cran-rlang,
                r-cran-scales
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cowplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cowplot.git
 Homepage: https://cran.r-project.org/package=cowplot
+Rules-Requires-Root: no
 
 Package: r-cran-cowplot
 Architecture: all
