## r-cran-cowplot 1.1.3%2Bdfsg

=== debian/changelog ===
r-cran-cowplot (1.1.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2024 22:44:55 +0100

r-cran-cowplot (1.1.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 20:04:22 +0100
