## r-cran-cowplot 1.1.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cowplot
 Title: Streamlined Plot Theme and Plot Annotations for 'ggplot2'
-Version: 1.1.1
+Version: 1.1.3
 Authors@R: 
     person(
       given = "Claus O.",
@@ -20,10 +20,9 @@
 URL: https://wilkelab.org/cowplot/
 BugReports: https://github.com/wilkelab/cowplot/issues
 Depends: R (>= 3.5.0)
-Imports: ggplot2 (> 2.2.1), grid, gtable, grDevices, methods, rlang,
+Imports: ggplot2 (>= 3.4.0), grid, gtable, grDevices, methods, rlang,
         scales
 License: GPL-2
-LazyData: true
 Suggests: Cairo, covr, dplyr, forcats, gridGraphics (>= 0.4-0), knitr,
         lattice, magick, maps, PASWR, patchwork, rmarkdown, ragg,
         testthat (>= 1.0.0), tidyr, vdiffr (>= 0.3.0), VennDiagram
@@ -34,11 +33,11 @@
         'gtable.R' 'key_glyph.R' 'plot_grid.R' 'save.R'
         'set_null_device.R' 'setup.R' 'stamp.R' 'themes.R'
         'utils_ggplot2.R'
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-12-15 18:32:06 UTC; clauswilke
+Packaged: 2024-01-22 21:32:03 UTC; clauswilke
 Author: Claus O. Wilke [aut, cre] (<https://orcid.org/0000-0002-7470-9261>)
 Maintainer: Claus O. Wilke <wilke@austin.utexas.edu>
 Repository: CRAN
-Date/Publication: 2020-12-30 14:30:02 UTC
+Date/Publication: 2024-01-22 23:22:51 UTC
