=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: r-cran-cowplot
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cowplot
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cowplot.git
+Homepage: https://cran.r-project.org/package=cowplot
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2,
+               r-cran-ggplot2 (>= 3.4.0),
                r-cran-gtable,
                r-cran-rlang,
                r-cran-scales
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cowplot
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cowplot.git
-Homepage: https://cran.r-project.org/package=cowplot
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-cowplot
 Architecture: all
