=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-cairo,
        r-cran-covr,
        r-cran-dplyr,
        r-cran-forcats,
        r-cran-gridgraphics (>= 0.4-0),
        r-cran-knitr,
        r-cran-lattice,
        r-cran-magick,
        r-cran-maps,
        r-cran-patchwork,
        r-cran-rmarkdown,
        r-cran-ragg,
        r-cran-testthat (>= 1.0.0),
        r-cran-tidyr,
        r-cran-vdiffr (>= 0.3.0),
        r-cran-venndiagram
Restrictions: allow-stderr
