## r-cran-cowplot 1.2.0+dfsg

=== debian/changelog ===
r-cran-cowplot (1.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 17 Dec 2025 09:18:09 +0900
